---
term: Eliniyen
slug: eliniyen
alt forms: []
search terms:
  glb:
  - eliniyen
  eng:
  - greek
  epo:
  - greko
  spa:
  - griego
ipa: eliniˈjen
ipa link: http://ipa-reader.xyz/?text=eliniˈjen&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: Greek
  epo: greko
  spa: griego (<em>persona</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Greek
  epo:
  - - greko
  spa:
  - - griego (<em>persona</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - Elini
  - +
  - -yen
  derived trans:
  - slug: elini
    text: Elini
    word class: su n
    trans:
      eng: Greece
      epo: Grekio, Grekujo
      spa: Grecia
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -yen
    text: -yen
    word class: b xfik
    trans:
      eng: being (<em>any animate being</em>), (personified) object
      epo: -ulo (<em>iu ajn vivulo</em>), -anto, -isto, (personigita) objekto
      spa: -ano (<em>gentilicio</em>), -ense, -&eacute;s, -ita, -eno, -ino, -o, -do
        (<em>tax&oacute;n</em>), -dor (<em>agente</em>), -(a)nte, -ente, -ero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  aden:
    word class: su n
    term: Aden
    eng: Aden
    epo: Adeno
    spa: Ad&eacute;n (<em>golfo</em>), golfo de Somalia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aloijen:
    word class: b.nenoj
    term: aloijen
    eng: disagreement; disagree
    epo: malsamopinio, malkonsento; malsamopinii, malkonsenti
    spa: desacuerdo, discrepancia, disentimiento; diferir, disentir, discrepar, no
      estar de acuerdo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  amen:
    word class: il
    term: amen
    eng: amen
    epo: amen
    spa: am&eacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  anjen:
    word class: t
    term: anjen
    eng: safe, secure; safely, securely
    epo: sekura; sekure
    spa: seguro, a salvo; seguramente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  apartamen:
    word class: b
    term: apartamen
    eng: apartment, flat
    epo: apartamento
    spa: apartamento, departamento, piso (<em>vivienda</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awsen:
    word class: b
    term: awsen
    eng: absence; be absent, be away
    epo: foresteco, malesteco
    spa: ausencia, inasistencia; estar ausente, ausentarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  barinjen:
    word class: b
    term: barinjen
    eng: eggplant, aubergine, brinjal
    epo: melongeno
    spa: berenjena, <em>Solanum melongena</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  belinshawsen:
    word class: su n
    term: Belinshawsen
    eng: Bellingshausen
    epo: (maro de) Bellingshausen
    spa: Bellingshausen (<em>mar, explorador</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  byen:
    word class: b
    term: byen
    eng: edge
    epo: bordo, rando
    spa: borde
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  canfen:
    word class: b
    term: canfen
    eng: ingredient
    epo: ingredienco
    spa: ingrediente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  carecen:
    word class: b
    term: carecen
    eng: four hundred
    epo: kvarcent
    spa: cuatrocientos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cen:
    word class: num
    term: cen
    eng: (one) hundred
    epo: cent
    spa: cien, hec(a)to-
    deu: hundert, einhundert
    fra: ""
    rus: ""
    zho: ""
  cipen:
    word class: b.oj
    term: cipen
    eng: deception, deceit; deceive, cheat (on somebody)
    epo: trompo; trompi
    spa: enga&ntilde;o; enga&ntilde;ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  comen:
    word class: b
    term: comen
    eng: side
    epo: flanko
    spa: lado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  den:
    word class: d
    term: den
    eng: that, those, the
    epo: tiu, ti-
    spa: ese, aquel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  departamen:
    word class: b
    term: departamen
    eng: department
    epo: departemento
    spa: departamento, divisi&oacute;n, ramo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dexabyen:
    word class: b
    term: dexabyen
    eng: border
    epo: landlimo, limo
    spa: frontera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  donmen:
    word class: b.nenoj
    term: donmen
    eng: alliance; ally (<em>become allied with</em>)
    epo: alianco; alianciĝi, aliancigi
    spa: alianza; aliarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duacen:
    word class: num
    term: duacen
    eng: two hundred
    epo: ducent
    spa: doscientos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  egalwajen:
    word class: b.oj
    term: egalwajen
    eng: balance, equilibrium; balance
    epo: ekvilibro; ekvilibrigi
    spa: balance, equilibrio; balancear, equilibrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fenomen:
    word class: b
    term: fenomen
    eng: phenomenon, phenomena
    epo: fenomeno
    spa: fen&oacute;meno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  filamen:
    word class: b
    term: filamen
    eng: filament, fiber
    epo: filamento, fibro
    spa: filamento, fibra, hebra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  finsen:
    word class: b.lin
    term: finsen
    eng: end up being, turn out to be, prove
    epo: montriĝi esti, rezulti esti, evidentiĝi esti, fine esti
    spa: terminar (siendo), resultar (ser), demostrar ser
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gluten:
    word class: b
    term: gluten
    eng: gluten
    epo: gluteno
    spa: gluten
    deu: Gluten
    fra: ""
    rus: ""
    zho: ""
  hidrogen:
    word class: b
    term: hidrogen
    eng: hydrogen, H
    epo: hidrogeno
    spa: hidr&oacute;geno, H
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  holocen:
    word class: su n
    term: Holocen
    eng: Holocene
    epo: Holoceno
    spa: Holoceno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ijen:
    word class: b.oj
    term: ijen
    eng: opinion, position; opine
    epo: opinio; opinii
    spa: opini&oacute;n; opinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inpresen:
    word class: b.oj
    term: inpresen
    eng: attendance; attend
    epo: ĉeesto; ĉeesti (ion)
    spa: asistencia, acudimiento; asistir, acudir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jarden:
    word class: b
    term: jarden
    eng: garden
    epo: ĝardeno
    spa: jard&iacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jingen:
    word class: b
    term: jingen
    eng: proverb, adage, byword, aphorism, saying
    epo: proverbo
    spa: proverbio, dicho, refr&aacute;n, adagio, lema, aforismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jinsen:
    word class: b
    term: jinsen
    eng: ginseng
    epo: ginsengo
    spa: <em>ginseng</em>, <em>Panax</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juyuen:
    word class: b.oj
    term: juyuen
    eng: rescue, salvation; rescue, save
    epo: savo; savi
    spa: rescate, salvaci&oacute;n; rescatar, salvar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jyen:
    word class: b.oj
    term: jyen
    eng: frying; fry
    epo: frito; friti
    spa: fre&iacute;r
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapikusen:
    word class: b
    term: kapikusen
    eng: pillow
    epo: kapkuseno, kuseno, litkuseno
    spa: almohada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kompeten:
    word class: t
    term: kompeten
    eng: competent; competently
    epo: kompetenta; kompetente
    spa: competente; competentemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kren:
    word class: b
    term: kren
    eng: crane
    epo: gruo
    spa: gr&uacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krimen:
    word class: b
    term: krimen
    eng: crime
    epo: krimo
    spa: crimen
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krimencipen:
    word class: b.oj
    term: krimencipen
    eng: fraud; defraud
    epo: fraŭdo; fraŭdi
    spa: fraude; defraudar, hacer fraude
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kusen:
    word class: b
    term: kusen
    eng: cushion
    epo: kuseno
    spa: coj&iacute;n, almohad&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwasisen:
    word class: f.lin
    term: kwasisen
    eng: seem
    epo: ŝajni (esti)
    spa: parecer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kweten:
    word class: b.oj
    term: kweten
    eng: defect, flaw, shortcoming; break (<em>make defective</em>)
    epo: difekto; difekti
    spa: defecto, falla; descomponerse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lawfen:
    word class: b.oj
    term: lawfen
    eng: bother, annoyance, vexation; bother, annoy, vex, bug
    epo: ĝeno, ĉagreno; ĝeni, ĉagreni
    spa: molestia; molestar, irritar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lesboyen:
    word class: "n"
    term: lesboyen
    eng: lesbian
    epo: lesbanino, samseksemulino, gejino
    spa: lesbiana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  limacen:
    word class: b
    term: limacen
    eng: five hundred
    epo: kvincent
    spa: quinientos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lumen:
    word class: b
    term: lumen
    eng: lumen (unit), lm
    epo: lumeno
    spa: lumen (<em>unidad de flujo luminoso</em>), lm
    deu: Lumen
    fra: lumen
    rus: люмен
    zho: 流明
  malxinen:
    word class: b
    term: malxinen
    eng: heresy, heterodoxy
    epo: herezo
    spa: herej&iacute;a, sacrilegio, profanaci&oacute;n, heterodoxia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maneken:
    word class: b
    term: maneken
    eng: mannequin
    epo: manekeno
    spa: maniqu&iacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mardiben:
    word class: b
    term: mardiben
    eng: ladder
    epo: ŝtupetaro, skalo
    spa: escalera (de mano)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nahirbyen:
    word class: b
    term: nahirbyen
    eng: (river)bank, riverside
    epo: riverbordo
    spa: ribera, orilla (del r&iacute;o)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ninijarden:
    word class: b
    term: ninijarden
    eng: kindergarten
    epo: infanĝardeno
    spa: jard&iacute;n de ni&ntilde;os, jard&iacute;n de infancia, k&iacute;nder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nitrogen:
    word class: b
    term: nitrogen
    eng: nitrogen, N
    epo: nitrogeno
    spa: nitr&oacute;geno, azoe, &aacute;zoe, N
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nuecen:
    word class: b
    term: nuecen
    eng: nine hundred
    epo: naŭcent
    spa: novecientos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ococen:
    word class: b
    term: ococen
    eng: eight hundred
    epo: okcent
    spa: ochocientos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ofcen:
    word class: b
    term: ofcen
    eng: one-hundredth, percent, percentage
    epo: procento, elcento, centono
    spa: porcentaje, c&eacute;ntimo, por ciento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oksigen:
    word class: b
    term: oksigen
    eng: oxygen, O
    epo: oksigeno
    spa: ox&iacute;geno, O
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  orgen:
    word class: b
    term: orgen
    eng: organ (<em>instrument</em>)
    epo: orgeno
    spa: '&oacute;rgano (<em>m&uacute;sica</em>)'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  panden:
    word class: b.oj
    term: panden
    eng: climb, clamber, scale
    epo: grimpo; grimpi
    spa: trepar, escalar, subir, ascender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  parlamen:
    word class: b
    term: parlamen
    eng: parliament
    epo: parlamento
    spa: parlamento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pesatoken:
    word class: b
    term: pesatoken
    eng: coin
    epo: monero
    spa: moneda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  porcelen:
    word class: b
    term: porcelen
    eng: porcelain
    epo: porcelano
    spa: porcelana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posyesen:
    word class: t
    term: posyesen
    eng: tame; tamely
    epo: malsovaĝa; malsovaĝe
    spa: domado, dom&eacute;stico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  presen:
    word class: b.nenoj
    term: presen
    eng: presence; be here, be present
    epo: ĉeesto; ĉeesti (ĝenerale), esti ĉie ti
    spa: presencia; estar presente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ren:
    word class: pn
    term: ren
    eng: one
    epo: oni
    spa: uno (<em>pronombre</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  riser-larsen:
    word class: su n
    term: Riser-Larsen
    eng: Riiser-Larsen
    epo: Riiser-Larsen
    spa: Riiser-Larsen (<em>mar, explorador, barrera de hielo, pen&iacute;nsula, monte</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabecen:
    word class: b
    term: sabecen
    eng: seven hundred
    epo: sepcent
    spa: setecientos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahixinen:
    word class: b
    term: sahixinen
    eng: orthodoxy
    epo: ortodokseco
    spa: ortodoxia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samaijen:
    word class: b.oj
    term: samaijen
    eng: agreement (<em>same opinion</em>); agree
    epo: samopinio; samopinii
    spa: concordancia; concordar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sarpen:
    word class: b
    term: sarpen
    eng: snake, serpent
    epo: serpento
    spa: serpiente, culebra, v&iacute;bora, <em>Serpentes</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sen:
    word class: b.lin
    term: sen
    eng: be, am, is, are
    epo: esto; esti
    spa: ser, estar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sisacen:
    word class: num
    term: sisacen
    eng: six hundred
    epo: sescent
    spa: seiscientos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soberen:
    word class: t
    term: soberen
    eng: sovereign
    epo: suverena; suverene
    spa: soberano; soberanamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sungen:
    word class: b
    term: sungen
    eng: dignity
    epo: digneco, digno
    spa: dignidad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sutyen:
    word class: b
    term: sutyen
    eng: bra, brassiere
    epo: mamzono
    spa: sost&eacute;n, bra(sier), sujetador, ajustador, corpi&ntilde;o, suti&eacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tigacen:
    word class: b
    term: tigacen
    eng: three hundred
    epo: tricent
    spa: trescientos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  token:
    word class: b
    term: token
    eng: token, (game) chip, counter
    epo: ĵetono
    spa: ficha, token
    deu: ""
    fra: jeton
    rus: ""
    zho: ""
  tren:
    word class: b
    term: tren
    eng: train
    epo: trajno
    spa: tren, ferrocarril
    deu: Zug, Bahn
    fra: train
    rus: поезд
    zho: 列车, 火车
  tungesten:
    word class: b
    term: tungesten
    eng: tungsten, W
    epo: volframo, tungsteno
    spa: wolframio, volframio, tungsteno, W
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wajen:
    word class: b
    term: wajen
    eng: weight
    epo: pezo
    spa: peso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wisen:
    word class: b
    term: wisen
    eng: hygiene
    epo: higieno
    spa: higiene, limpieza, aseo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xen:
    word class: t
    term: xen
    eng: born
    epo: naskita; naskite
    spa: nacido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xinen:
    word class: b
    term: xinen
    eng: faith, (religious) belief, conviction
    epo: (religia) fido, konvinko
    spa: fe, creencia (religiosa), convicci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yemen:
    word class: su n
    term: Yemen
    eng: Yemen
    epo: Jemeno
    spa: Yemen
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yesen:
    word class: t
    term: yesen
    eng: wild, untamed, savage; wildly
    epo: sovaĝa; sovaĝe
    spa: salvaje, ind&oacute;mito; salvajemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -yen
- yen
...
